.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c764.component_ContentDisplay_Content {
 } #c766.component_ContentDisplay_Content {
 } #c791.component_ContentDisplay_Content {
 } #c791 {margin-top:5px;} #c792.component_ContentDisplay_Content {
 } #c792 {margin-top:15px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c763.component_Layout_Table {
margin: 0px;  } #c765.component_Layout_Table {
margin: 0px;  } 
